Subject: Ticket Assigned - LATE RETURN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:34:48 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE RETURN rana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rana Bot:  Hi Rana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543189159            06:16 AM, 28th Mar                   Rashed                   Hi Rana. Thank you for contacting us. My name is Rashed. How may I help you today?           06:16 AM, 28th Mar                     rana                    The delivery man contacted me last Thursday night it was too late so i told him to come again later next day           06:17 AM, 28th Mar                   Rashed                   Could you please share your order number so that I can assist you further?           06:18 AM, 28th Mar                     rana                    He supposed to come Saturday to pick up the shipm           06:18 AM, 28th Mar                     rana                    He didn’t           06:18 AM, 28th Mar                     rana                    6129457493           06:19 AM, 28th Mar                   Rashed                   Please give me some moments to check this for you           06:19 AM, 28th Mar                     rana                    The white eyeliner was dry           06:19 AM, 28th Mar                     rana                    I just want the courier to come again           06:20 AM, 28th Mar                   Rashed                   Can you please confirm if that is your phone number (543189159) ?           06:21 AM, 28th Mar                     rana                    Yes           06:21 AM, 28th Mar                     rana                    It’s           06:21 AM, 28th Mar                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:22 AM, 28th Mar                   Rashed                   Is there anything else I can help you with ?           06:22 AM, 28th Mar                     rana                    No thanks           06:22 AM, 28th Mar                     rana                    I appreciate your help           06:22 AM, 28th Mar                   Rashed                   Thanks for contacting us. We look forward to serve you again.           06:22 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087649